Results 1 to 2 of 2

Thread: zonealarm will be more popular if it can compatible with newly released kaspersky 6.0

  1. #1
    vanier Guest

    Default zonealarm will be more popular if it can compatible with newly released kaspersky 6.0

    Iinstalled zonealarm pro 6.5.700 and Kaspersky Anti-Virus 6.06.0 , they can not compatible with each other and my computer crashs and always reboots all the time. On the contrary, Zonealarm 6.1.744.001 and Kaspersky Anti-Virus 5.0.676 can compatible with each other well if I turned off the "protection against network attacks" of Kaspersky.I do not know if future version of zonealarm will fix the problem and make it easier to compatible with newly released Kaspersky 6? Thanks

    Operating System:Windows XP Pro
    Product Name:ZoneAlarm Pro
    Software Version:6.5

  2. #2
    unhappy_viewer Guest

    Default Re: zonealarm will be more popular if it can compatible with newly released kaspersky 6.0

    I am currently using ZA Pro 6.5.700.000 and KAV 6.0.0.300 and so far there isn't any problems. If you are experincing crashes, you might want to take the following steps to ensure that you get a clean install of ZA. Also ensure that remove all traces of KAV 5.0 before installing KAV 6.0.

    The guys at Kaspersky Forums have also kindly provided you with some solutions to clean of all traces of KAV before reinstalling KAV:
    http://forum.kaspersky.com/index.php?showtopic=15913

    Message Edited by unhappy_viewer on 06-08-2006 05:00 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •